[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# GLUIPainter.drawMinus

Draw minus primitive

## Declaration

Source position: nvglpainter.pas line 192

`public procedure GLUIPainter.drawMinus(`
`aRect: Rect;`
`Width: Integer;`
`fillColorId: Integer;`
`borderColorId: Integer`
`);`

## Arguments

`aRect` |  | Rectangle to draw in
`Width` |  | Width of the minus
`fillColorId` |  | Fill color
`borderColorId` |  | Border color